=== debian/control ===
Source: adolc
Priority: extra
Maintainer: Barak A. Pearlmutter <bap@debian.org>
Build-Depends: debhelper (>= 7), autotools-dev
Standards-Version: 3.8.4
Section: libs
Homepage: http://www.coin-or.org/projects/ADOL-C.xml
Vcs-Git: git://git.debian.org/git/collab-maint/adolc.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/adolc.git

Package: libadolc-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libadolc2 (= ${binary:Version})
Description: ADOLC development libs and headers
 The ADOLC system automatically calculates exact derivatives of a
 C/C++ function.  It uses C++ overloading to record arithmetic
 operations, which it plays back later in various ways to calculate
 the requested values.
 .
 This package contains the development library, header files,
 and user's manual.

Package: libadolc2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ADOLC automatic differentiation system, runtime libs
 The ADOLC system automatically calculates exact derivatives of a
 C/C++ function.  It uses C++ overloading to record arithmetic
 operations, which it plays back later in various ways to calculate
 the requested values.
 .
 This package contains the runtime library.
