## adolc 2.1.8

=== debian/changelog ===
adolc (2.1.8-2) unstable; urgency=low

  * revert: upstream build mods allow rm autoconf/mkinstalldirs
  * add some quotes (configure.ac), autoreconf
  * versioned debhelper build dependency for overrides in debian/control

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 26 Jul 2010 10:44:52 +0100

adolc (2.1.8-1) unstable; urgency=low

  * use usr/lib never usr/lib64, via debian/rules (closes: #590015)
  * New Upstream Version

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 23 Jul 2010 10:10:48 +0100

adolc (2.1.7-1) unstable; urgency=low

  * New Upstream Version
  * address build failure by creating autoconf/mkinstalldirs
  * bump debian standards version

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 22 Jul 2010 10:09:41 +0100
