## adolc 2.1.8+nomsvcrt

=== debian/changelog ===
adolc (2.1.8+nomsvcrt-1) stable; urgency=low

  [ Jonathan Nieder ]
  * remove Visual C++ runtime from windows/ directory (closes: #641489)
  * document in debian/copyright how and why the source was repacked

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 23 Nov 2011 14:02:29 +0000
