=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: adolc
 Priority: extra
 Maintainer: Barak A. Pearlmutter <bap@debian.org>
-Build-Depends: debhelper (>= 7), autotools-dev
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7.0.50~), autotools-dev
+Standards-Version: 3.9.0
 Section: libs
 Homepage: http://www.coin-or.org/projects/ADOL-C.xml
 Vcs-Git: git://git.debian.org/git/collab-maint/adolc.git
