## adolc 2.1.9

=== debian/changelog ===
adolc (2.1.9-1) unstable; urgency=low

  * New Upstream Version

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 08 Sep 2010 21:14:50 +0100

adolc (2.1.8-3) UNRELEASED; urgency=low

  * bump standards version (debian/control)

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 02 Aug 2010 14:40:27 +0200
