## adolc 2.2.1

=== debian/changelog ===
adolc (2.2.1-2) unstable; urgency=low

  * correct upstream spelling errors
  * silence minor lintian section issue
  * put fixes (currently just spelling corrections) in quilt patch
  * bump debian standards version
  * revert autotools boilerplate: updated automatically at build time

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 12 Jul 2011 16:14:17 +0200

adolc (2.2.1-1) unstable; urgency=low

  * New Upstream Version

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 13 Jun 2011 19:12:46 +0100

adolc (2.2.0-3) unstable; urgency=low

  * enable sparse drivers (addresses Ubuntu issue 694447)

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 17 May 2011 19:17:04 +0100

adolc (2.2.0-2) unstable; urgency=low

  * do not include .la files per new policy (closes: #621139)

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 20 Apr 2011 14:27:12 +0100

adolc (2.2.0-1) unstable; urgency=low

  * New Upstream Version

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 18 Apr 2011 14:25:10 +0100

adolc (2.1.12-2) unstable; urgency=low

  * dh --parallel (debian/rules)
  * priority optional, per override (debian/control)

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 31 Jan 2011 18:36:53 +0000

adolc (2.1.12-1) experimental; urgency=low

  * New Upstream Version
  * bump to debhelper 8

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 12 Nov 2010 17:05:21 +0000

adolc (2.1.10-1) experimental; urgency=low

  * New Upstream Version
  * Enable dh --with autotools_dev (debian/rules, debian/control)

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 24 Sep 2010 13:47:59 +0100
