=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: adolc
 Priority: extra
 Maintainer: Barak A. Pearlmutter <bap@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 8), autotools-dev (>= 20100122.1~)
+Standards-Version: 3.9.2
 Section: libs
 Homepage: http://www.coin-or.org/projects/ADOL-C.xml
 Vcs-Git: git://git.debian.org/git/collab-maint/adolc.git
@@ -22,7 +22,6 @@
  and user's manual.
 
 Package: libadolc2
-Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: ADOLC automatic differentiation system, runtime libs
