=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: adolc
-Priority: extra
+Priority: optional
 Maintainer: Barak A. Pearlmutter <bap@debian.org>
-Build-Depends: debhelper (>= 8), autotools-dev (>= 20100122.1~)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), dh-autoreconf
+Standards-Version: 3.9.3
 Section: libs
 Homepage: http://www.coin-or.org/projects/ADOL-C.xml
 Vcs-Git: git://git.debian.org/git/collab-maint/adolc.git
@@ -23,6 +23,7 @@
 
 Package: libadolc2
 Architecture: any
+Pre-Depends: multiarch-support
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: ADOLC automatic differentiation system, runtime libs
  The ADOLC system automatically calculates exact derivatives of a
