=== debian/rules ===
#!/usr/bin/make -f

dh_targets=binary binary-arch binary-indep build build-arch build-indep clean install

$(dh_targets) %:
	dh $@ --with autoreconf --parallel

.PHONY: $(dh_targets)

override_dh_auto_configure:
	dh_auto_configure -- --enable-sparse
