## adolc 2.4.0

=== debian/changelog ===
adolc (2.4.0-1) unstable; urgency=low

  * New Upstream Version

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 31 Jan 2013 23:33:40 +0000

adolc (2.3.0-2) unstable; urgency=low

  * bump standards version, no changes
  * switch executable debian/*.install to dh-exec
  * update debian/copyright from changes to file LICENSE

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 12 Nov 2012 08:45:41 +0000
