## adolc 2.4.1

=== debian/changelog ===
adolc (2.4.1-1) unstable; urgency=low

  * New Upstream Version (closes: #700937) 

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 14 Mar 2013 10:21:32 +0000
