=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: adolc
 Priority: optional
 Maintainer: Barak A. Pearlmutter <bap@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), dh-autoreconf, dh-exec
+Standards-Version: 3.9.4
 Section: libs
 Homepage: http://www.coin-or.org/projects/ADOL-C.xml
 Vcs-Git: git://git.debian.org/git/collab-maint/adolc.git
