=== debian/watch ===
version=3
http://www.coin-or.org/download/source/ADOL-C/ ADOL-C-(.*).tgz
