## adolc 2.5.1

=== debian/changelog ===
adolc (2.5.1-1) unstable; urgency=medium

  * New Upstream Version
  * ./configure option --enable-atrig-erf
  * update quilt patches, fprintf format issues fixed upstream

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 19 Jul 2014 18:27:24 +0200

adolc (2.5.0-3) unstable; urgency=medium

  * Point doc-base at now-uncompressed PDF documentation.

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 10 Mar 2014 10:14:15 +0000

adolc (2.5.0-2) unstable; urgency=medium

  * Install .pc file for pkg-config adolc
  * Build with ColPack; build dependency suffices
  * Quilt patches for autotools and compiler warnings
  * Move package into debian-science

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 07 Mar 2014 12:13:19 +0000

adolc (2.5.0-1) unstable; urgency=medium

  * Don't compress incompressible PDF documentation.
  * New Upstream Version

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 04 Mar 2014 09:23:10 +0000

adolc (2.4.1-2) unstable; urgency=medium

  * multiarch support

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 13 Feb 2014 10:11:02 +0000
