## adolc 2.5.2

=== debian/changelog ===
adolc (2.5.2-2) unstable; urgency=medium

  * Team upload.
  * Backport upstream fix: increment the correct pointer in log_op reverse
    mode. Closes: #771222

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 28 Nov 2014 22:59:16 +0100

adolc (2.5.2-1) unstable; urgency=medium

  * New Upstream Version

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 09 Sep 2014 13:30:02 +0100
