=== debian/control ===
Source: adolc
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Barak A. Pearlmutter <bap@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9), dh-autoreconf, dh-exec, libcolpack-dev
Standards-Version: 3.9.5
Section: libs
Homepage: http://www.coin-or.org/projects/ADOL-C.xml
Vcs-Git: git://anonscm.debian.org/debian-science/packages/adolc.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/adolc.git

Package: libadolc-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libadolc2 (= ${binary:Version}), libcolpack-dev
Description: ADOLC development libs and headers
 The ADOLC system automatically calculates exact derivatives of a
 C/C++ function.  It uses C++ overloading to record arithmetic
 operations, which it plays back later in various ways to calculate
 the requested values.
 .
 This package contains the development library, header files,
 and user's manual.

Package: libadolc2
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ADOLC automatic differentiation system, runtime libs
 The ADOLC system automatically calculates exact derivatives of a
 C/C++ function.  It uses C++ overloading to record arithmetic
 operations, which it plays back later in various ways to calculate
 the requested values.
 .
 This package contains the runtime library.
