=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Barak A. Pearlmutter <bap@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 9), dh-autoreconf, dh-exec, libcolpack-dev
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), dh-autoreconf, dh-exec,
+	libcolpack-dev, libboost-system-dev
+Standards-Version: 3.9.7
 Section: libs
 Homepage: http://www.coin-or.org/projects/ADOL-C.xml
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/adolc.git
