## adolc 2.6.2

=== debian/changelog ===
adolc (2.6.2-1) unstable; urgency=medium

  * New Upstream Version

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 15 Sep 2016 11:40:30 +0100
