=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Barak A. Pearlmutter <bap@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 9), dh-autoreconf, dh-exec,
+Build-Depends: debhelper (>= 9), dh-autoreconf,
 	libcolpack-dev, libboost-system-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Section: libs
-Homepage: http://www.coin-or.org/projects/ADOL-C.xml
+Homepage: https://www.coin-or.org/projects/ADOL-C.xml
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/adolc.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/adolc.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=debian-science/packages/adolc.git
 
 Package: libadolc-dev
 Section: libdevel
