=== debian/changelog ===
adolc (2.6.3-3build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:32:27 +0100

adolc (2.6.3-3) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Trim trailing whitespace.

  [ Barak A. Pearlmutter ]
  * Bump to debhelper 12
  * Bump policy

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 28 Aug 2019 13:28:00 +0100

adolc (2.6.3-2) unstable; urgency=medium

  * Bump to debhelper 11
  * Bump policy
  * Swizzle packaging repo to salsa
  * Update upstream homepage in debian/control
  * Use ax_boost_* from autoconf-archive instead of autoconf/* (closes: #896479)

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 12 Aug 2018 16:11:52 +0200

adolc (2.6.3-1) unstable; urgency=medium

  * New Upstream Version
  * Bump to debhelper 10

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 27 Jan 2017 09:05:21 +0000
