=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Barak A. Pearlmutter <bap@debian.org>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 9), dh-autoreconf,
+Build-Depends: debhelper-compat (= 12),
+	autoconf-archive,
 	libcolpack-dev, libboost-system-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.4.0
 Section: libs
-Homepage: https://www.coin-or.org/projects/ADOL-C.xml
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/adolc.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=debian-science/packages/adolc.git
+Homepage: https://projects.coin-or.org/ADOL-C
+Vcs-Git: https://salsa.debian.org/science-team/adolc.git
+Vcs-Browser: https://salsa.debian.org/science-team/adolc
 
 Package: libadolc-dev
 Section: libdevel
