=== debian/changelog ===
adolc (2.7.2-7) unstable; urgency=medium

  * enable colpack (closes: #1033472)
  * bump policy

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 07 Jan 2025 10:27:06 +0000

adolc (2.7.2-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1061872

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 00:11:14 +0000

adolc (2.7.2-6) unstable; urgency=medium

  * upstream URL updates
  * bump policy

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 04 Jan 2023 09:58:22 +0000

adolc (2.7.2-5) unstable; urgency=medium

  * Team upload.
  * Remove two more bashisms from configure.ac and .m4 files.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 04 Nov 2021 15:28:25 +0100

adolc (2.7.2-4) unstable; urgency=medium

  * Team upload.
  * Use = with test, not == (bashism).

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 04 Nov 2021 13:50:51 +0100

adolc (2.7.2-3) unstable; urgency=medium

  * bump policy

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 06 Mar 2021 11:48:03 +0000

adolc (2.7.2-2) unstable; urgency=medium

  * multiarch fix
  * uscan watch file version=4

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 10 Dec 2020 21:43:51 +0000

adolc (2.7.2-1) unstable; urgency=medium

  * Use secure URI in debian/watch.
  * New Upstream Version
  * Bump policy
  * Forward port quilt patches
  * Bump to debhelper 13
  * Rules-Requires-Root: no
  * Patch tiny upstream typo
  * Bump policy

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 31 May 2020 11:37:02 +0100
