=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: adolc
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@alioth-lists.debian.net>
 Uploaders: Barak A. Pearlmutter <bap@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
 	autoconf-archive,
 	libcolpack-dev, libboost-system-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Section: libs
 Homepage: https://projects.coin-or.org/ADOL-C
 Vcs-Git: https://salsa.debian.org/science-team/adolc.git
@@ -14,7 +15,8 @@
 Package: libadolc-dev
 Section: libdevel
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libadolc2 (= ${binary:Version}), libcolpack-dev
+Multi-Arch: same
+Depends: ${shlibs:Depends}, ${misc:Depends}, libadolc2t64 (= ${binary:Version}), libcolpack-dev
 Description: ADOLC development libs and headers
  The ADOLC system automatically calculates exact derivatives of a
  C/C++ function.  It uses C++ overloading to record arithmetic
@@ -24,7 +26,10 @@
  This package contains the development library, header files,
  and user's manual.
 
-Package: libadolc2
+Package: libadolc2t64
+Provides: ${t64:Provides}
+Replaces: libadolc2
+Breaks: libadolc2 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
