=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --with-colpack=/usr --enable-sparse --enable-atrig-erf --enable-static

override_dh_compress:
	dh_compress --exclude=.pdf
